Skip to main content
GET
Gets the status of a standalone E/M coding session.
Use this endpoint to poll the status of a standalone E/M coding session created with Generate E/M codes.

Status values

Stop polling when status is completed or failed.

Code examples

Authorizations

sdp_suki_token
string
header
required

Suki access token (suki_token) from Login or Register. Expires after one hour.

Headers

sdp_provider_id
string

Optional for standard partners.

Required for:

  • Bearer authentication. Use the same provider_id returned by the Login or Register API.
  • Single Auth Token authentication. Include the same provider_id on every request as sdp_provider_id.
Example:

"provider-123"

Path Parameters

session_id
string
required

E/M coding session ID returned from Generate E/M Codes (POST /api/v1/em-codes). This is not an ambient session ID.

Response

Success Response

status
enum<string>

E/M coding session status.

Available options:
created,
running,
completed,
failed
Example:

"completed"

Last modified on November 5, 2026